﻿@charset "utf-8";

#contentsArea .boxL .contTtl h1 {
	display: block;
    font-size: 180%;
    line-height: 1.2;
    padding-left: 105px;
    padding-top: 25px;
	font-weight: bold;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 10px 10px;
	background-repeat: no-repeat;
	background-size: auto auto;
	height: 64px;
}

#contentsArea .boxL .contTtl h1.seminarTitle {
	padding: 0;
	background: none;
	font-weight:normal;
}

#contentsArea .boxArea .contTtl2 h1 {
	display: block;
    font-size: 180%;
    line-height: 1.2;
    padding-left: 105px;
    padding-top: 25px;
	font-weight: bold;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 64px;
}

#contentsArea .boxL .contTtl .faq {
	background-image: url("/global/ja-jp/office/365/PublishingImages/faq/faq_ttlimg.gif");
}

#contentsArea .boxL .contTtl .lr_index {
    background-image: url("/global/ja-jp/office/365/PublishingImages/learning/learning-index_img01.gif");
}

#contentsArea .boxL .contTtl .lr_doc {
    background-image: url("/global/ja-jp/office/365/PublishingImages/learning/learning-doc_img01.gif");
}

#contentsArea .boxL .contTtl .lr_mov {
    background-image: url("/global/ja-jp/office/365/PublishingImages/learning/learning-mov_img01.gif");
}

#contentsArea .boxL .contTtl .lr_sem {
    background-image: url("/global/ja-jp/office/365/PublishingImages/learning/learning-sem_img01.gif");
}

#contentsArea .boxArea .contTtl2 .plan {
    background-image: url("/global/ja-jp/office/365/PublishingImages/plan/plan_ttlimg.gif");
}

#contentsArea .boxL .contTtl .plan {
    background-image: url("/global/ja-jp/office/365/PublishingImages/plan/plan_ttlimg.gif");
}

#contentsArea .boxL .contTtl .product {
    background-image: url("/global/ja-jp/office/365/PublishingImages/product/product_ttlimg.gif");
}

#contentsArea .boxL .contTtl .scenario {
    background-image: url("/global/ja-jp/office/365/PublishingImages/scenario/scenario_ttlimg.gif");
}

#contentsArea .boxL .contTtl .try-guide {
    background-image: url("/global/ja-jp/office/365/PublishingImages/try/try-guide_ttlimg.gif");
    background-position: 25px 7px !important;
}
